Subject: Correct character set when reading mail in PCPINE/DOS 3.95

From: Peter Karlsson <[email-masked]>
Date: Fri, 29 Nov 1996 13:49:01 +0100

I am having some problems while reading mail in PcPine (DOS version), and
that is that the incoming messages get all their highbit characters all
messed up.

I have got it to correctly convert outgoing mails to ISO 8859-1, but I
can't get it to convert ingoing mails from ISO 8859-1. All I get are
question marks.

Does anyone have any ideas? If you have the answer, please also mail me,
so that I won't miss the answer. If you're just doing some general
commentary on the matter, please don't mail me, just post to this group.

advTHANKSance

\\//
Peter - [email-masked] - http://www.mds.mdh.se/~dat95pkn